### Name: data:geneData
### Title: Sample expression matrix and phenotype data.frames.
### Aliases: data:geneData geneData geneCovariate seD
### Keywords: datasets

### ** Examples

data(geneData)
data(geneCovariate)
data(seD)



